<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<project mode="install">
  <target name="preinstall"/>
  <target name="install">
    <extract source="gen" home="${ProductHome}" filename="studiomid_gen.xml"/>
    <extract source="vjr" home="${VJRHome}" filename="studiomid_vjr.xml"/>
  </target>
  <target name="postinstall"/>
</project>
